<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
<fullyQualifiedTypeName name="java.lang.String"/>
<fullyQualifiedTypeName name="heritage_mammifere.Chien"/>
<fullyQualifiedTypeName name="java.util.ArrayList"/>
<fullyQualifiedTypeName name="heritage_mammifere.Mammifere"/>
</qualifiedTypeNameHistroy>
